[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: update trouble / serious dpkg problem

On Sunday 22 December 2002 15:43, Hank Marquardt wrote:
> I've exactly the same problem -- worse, dpkg doesn't work either so
> you can't downgrade easily, or run update/upgrade again.  I've posted
> on devel as well to see what shakes loose --
> I'm wondering if I can just copy over an old libc6 from another
> same-vintage machine to get the machine working again?  SSH/SCP still
> works, so I can do that, I just don't want to make things worse.

Hello Hank,

Might be the LD_PRELOAD trick in my solved-mail works also for you. 
Further information about the error in libc6 you find at


Good luck,


Reply to: